/* Ausnahmen fuer Seite "Home": */

html body div.headerdiv p.logos img.logo { display:none; }
html body div.headerdiv p.logos img.logo2 { display:block; }

@media screen and (min-width: 800px)
 {
   html body div.headerdiv { height:100px; border: solid #7A0C30; border-width:10px 0 10px 0; }
   html body div.headerdiv p.logos img.logo2 { width:800px; height:100px; }
 }
@media screen and (min-width: 1020px)
 {
   html body div.headerdiv { height:235px; border: solid #7A0C30; border-width:1px 0 20px 0; }
   html body div.headerdiv p.logos img.logo2 { width:1020px; height:128px; margin-top:63px; }
 }

/* Mehr Abstand zwischen Partner-Logos u.s.w. */
.csc-frame-indent3366 .csc-textpic-imagerow { margin-bottom:25px; /* border:1px dotted #cccccc; */ }
